table.td_center td  {
	text-align: center;
}

table.spec_tbl_gray,
table.spec_tbl {
	font-size: 1em;
	width: 522px;
	margin-bottom: 5px;
}

table.spec_tbl2 {
	font-size: 1em;
	margin-bottom: 5px;
	border-top: 1px dotted #CCC;
}

table.spec_tbl th.th_title {
	background: #e6d5cb;
	padding: 5px;
	text-align: left;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	font-weight: bold;
}

table.spec_tbl th.th_title_c {
	background: #e6d5cb;
	padding: 5px;
	text-align: center;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	font-weight: bold;
}

table.spec_tbl_gray th.th_title {
	background: #999;
	color: #FFF;
	padding: 5px;
	text-align: left;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	font-weight: bold;
}

table.spec_tbl th {
	background: #f8ebe1;
	padding: 5px;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	font-weight: normal;
	text-align: left;
}

table.spec_tbl2 th {
	background: #FFF;
	padding: 15px 5px;
	border-bottom: 1px dotted #CCC;
	text-align: left;
}

table.spec_tbl_gray th {
	background: #E0E0E0;
	padding: 5px;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	font-weight: normal;
	text-align: left;
}

table.spec_tbl td {
	background: #fbf4ef;
	padding: 5px;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}

table.spec_tbl2 td {
	background: #FFF;
	padding: 5px;
	border-bottom: 1px dotted #CCC;
}

table.spec_tbl_gray td {
	background: #F0F0F0;
	padding: 5px;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}

th.td_w120,
td.td_w120 {
	width: 120px;
}

th.td_w130,
td.td_w130 {
	width: 130px;
}

th.td_w200,
td.td_w200 {
	width: 200px;
}

th.th_center,
td.td_center {
	text-align: center;
}